class AddDefaultsToPCustomerCats < ActiveRecord::Migration
  def change
    add_column :p_customer_cats, :payment_days, :integer
    add_column :p_customer_cats, :encourt_max, :decimal, precision: 14, scale: 4
  end
end
